CANNOT FIND quartz-wm ON MY Mac OSX INSTALL DISKS TO ENABLE ME TO DOWNLOAD METATRADER4

To add comments, please log in or register
Jennifer
8
Jennifer  

I am trying to follow instructions to make MetaTrader4 compatible with my Mac Book Pro laptop, but I can't seem to find the programme(quartz-wm) on TWO MAC INSTALLaTION DISKS to start the process.

The term quartz-wm doesn't seem to appear anywhere in their list of items on either disks. How do I find it on my disks without having to uninstall what is already on my HD? How do I know if it is on any of my disks?

Below is the instructions I am following on this website to try and get the MetaTrader4 to download on my MAC. 


BELOW IS THE 2ND PART OF THE INSTRUCTIONS WHICH I CAN'T SEEEM TO GET PAST. I HAVE ALREADY DOWNLOADED CROSSOVER AND INSTALLED JUST ABOUT EVERYTHING ON THE SECOND DISK ON TO MY LAPTOP. I ALSO TRIED TO RE DO THE DISK ONE BUT I DIDN'T WANT TO LOSE EVERYTHING OR DOWNGRADE TO A PRVIOUS VERSION. SURELY THAT PARTICULAR PROGRAMME quartz-wm must be somewhere on any of these two disks unless my version is an updated version.


Second part of instruction after downloading CROSSOVER.

2. Install CrossOver and quartz-wm
At the end of the installation it will request you insert Disk 1 from your Mac OS X install disks which came with your Intel Mac. This is important as a small file (quartz-wm) needs to be extracted from the X11 package. If for whatever reason you don’t see a dialog indicating that this was successfull (happened to me 2x), delete all installed CrossOver files and try again.


IS THERE ANYONE THAT KNOWS HOW TO FIND quartz-wm on my mac installation disks?


Your suggestions would be greatly appreciated.

Jason Riley
5
Jason Riley  

Hi Jennifer,


I just installed MT4 (build 224) on my Macbook Pro (Intel) running OS X 10.5.6. using Crossover 7.1.0


I followed the instructions as written - except crossover didn't ever ask about the quartz-wm so I didn't bother with it. (The preferences in Crossover have been ticked to ask about quartz-wm if it needs it)


Perhaps the instructions were written for an older build of either crossover or osx or mt4?


MT4 seems to run okay (haven't tried the editor or much other stuff except charting) - however it gives a warning about MQL4 Compiler being "unable to open driver" about 10 times before it actually starts.


Just my experience....HTH

baldy
6
baldy  
jazzriley:

Hi Jennifer,


I just installed MT4 (build 224) on my Macbook Pro (Intel) running OS X 10.5.6. using Crossover 7.1.0


I followed the instructions as written - except crossover didn't ever ask about the quartz-wm so I didn't bother with it. (The preferences in Crossover have been ticked to ask about quartz-wm if it needs it)


Perhaps the instructions were written for an older build of either crossover or osx or mt4?


MT4 seems to run okay (haven't tried the editor or much other stuff except charting) - however it gives a warning about MQL4 Compiler being "unable to open driver" about 10 times before it actually starts.


Just my experience....HTH

Hi there jazzriley,

I have also done the same as Jennifer,

Did you follow the same inputs ie adding the dll files etc and the optional x11 file or did you just down load crossover version as trial and then try to automatically install the meta trader download- Was it that simple (hopefully)

Thanks

To add comments, please log in or register